{
  "Overclocking Settings": "Configurações de Overclock",
  "Overclock Level": "Nível de Overclock",
  "Overclock Level:": "Nível de Overclock:",
  "Power": "Energia",
  "Enable power consumption overclocking effect": "Ativar efeito de overclock no consumo de energia",
  "Workers": "Trabalhadores",
  "Enable workers requirement overclocking effect": "Ativar efeito de overclock na demanda de trabalhadores",
  "Computing": "Cálculos",
  "Enable computing requirement overclocking effect": "Ativar efeito de overclock na demanda de processamento",
  "Maintenance": "Manutenção",
  "Enable maintenance requirement overclocking effect": "Ativar efeito de overclock na demanda de manutenção",
  "Exact Value": "Valor exato",
  "Enter exact value 1-3000, press Enter to confirm": "Digite um valor entre 1 e 3000 e pressione Enter para confirmar",
  "Exact Input:": "Entrada exata:",
  "Buffer Settings - Overclocking MOD": "Configurações de Buffer - MOD de Overclock",
  "Restore Default": "Restaurar padrões",
  "Designed by BeeGongWeiYe": "Criado por BeeGongWeiYe",
  "Overclocking MOD": "MOD de Overclock"
}